{
  "editor.tabSize": 2,
  "editor.insertSpaces": true,
  "editor.formatOnSave": true,
  "editor.formatOnPaste": true,
  "editor.autoClosingBrackets": "languageDefined",
  "editor.trimAutoWhitespace": true,
  "files.trimTrailingWhitespace": true,
  "files.trimFinalNewlines": true,
  "git.ignoreLimitWarning": true,
  "prettier.singleQuote": true,
  "debug.node.autoAttach": "on"
}
